//
//  WOTranscriptAdditions.java
//  WOGroovy
//

package wogroovy.additions;

import com.webobjects.foundation.*;
import com.webobjects.eocontrol.*;
import wogroovy.*;

public class WOTranscriptAdditions {

    //
    // accessing
    //
    
    public static void show(Object self, Object value) {
    	WOTranscript.defaultTranscript().show(value);
    }
    
}
